0011
CONTROL UNIT
0012
CONTROL UNIT
0013
CONTROL UNIT
0014
CONTROL UNIT
001A
CONTROL UNIT
001B
CONTROL UNIT
001C
CONTROL UNIT
001D
CONTROL UNIT
0031
CONTROL UNIT
0032
CONTROL UNIT
0033
CONTROL UNIT
0035
CONTROL UNIT
0036
CONTROL UNIT
0039
CONTROL UNIT
003B
CONTROL UNIT
003C
CONTROL UNIT
003D
CONTROL UNIT
003E
CONTROL UNIT
003F
CONTROL UNIT
0041
PRE-TEN FRONT RH [OPEN/VB-SHORT]
0042
PRE-TEN FRONT RH [GND-SHORT]
0044
CONTROL UNIT
0045
CONTROL UNIT
0049
PRE-TEN FRONT LH [OPEN/VB-SHORT]
004A
PRE-TEN FRONT LH [GND-SHORT]
004C
CONTROL UNIT
004D
CONTROL UNIT
004F
-INDEFINATE FAILURES- [PRE-TENSIONER]
0051
ASSIST A/B MODULE [OPEN]
0052
ASSIST A/B MODULE [VB-SHORT]
0053
ASSIST A/B MODULE [GND-SHORT]
0054
ASSIST A/B MODULE [SHORT]
0055
REAR A/B MODULE LH [OPEN]
0056
REAR A/B MODULE LH [VB-SHORT]
0057
REAR A/B MODULE LH [GND-SHORT]
0058
REAR A/B MODULE LH [SHORT]
0059
ASSIST A/B MODULE [OPEN]
005A
ASSIST A/B MODULE [VB-SHORT]
005B
ASSIST A/B MODULE [GND-SHORT]
005C
ASSIST A/B MODULE [SHORT]
005D
ASSIST A/B MODULE [OPEN]
0061
CONTROL UNIT
0062
CONTROL UNIT
006A
AIRBAG MODULE [OPEN]
006B
AIRBAG MODULE [OPEN]
006C
AIRBAG MODULE [VB-SHORT]
006D
AIRBAG MODULE [GND-SHORT]
006E
AIRBAG MODULE [SHORT]
0071
AIRBAG MODULE [OPEN]
0072
AIRBAG MODULE [VB-SHORT]
0073
AIRBAG MODULE [GND-SHORT]
0074
AIRBAG MODULE [SHORT]
0075
REAR A/B MODULE RH [OPEN]
0076
REAR A/B MODULE RH [VB-SHORT]
0077
REAR A/B MODULE RH [GND-SHORT]
0078
REAR A/B MODULE RH [SHORT]
007A
SIDE MODULE RH [OPEN]
007B
SIDE MODULE RH [VB-SHORT]
007C
SIDE MODULE RH [GND-SHORT]
007D
SIDE MODULE RH [SHORT]
0081
SATTELLITE SENS RH [UNIT FAIL]
0082
SATTELLITE SENS RH [UNIT FAIL]
0083
SATTELLITE SENS RH [COMM FAIL]
0088
CONTROL UNIT
0089
CONTROL UNIT
008A
CONTROL UNIT
008B
CONTROL UNIT
008C
CONTROL UNIT
008D
CONTROL UNIT
008E
CONTROL UNIT
008F
CONTROL UNIT
0091
SATTELLITE SENS LH [UNIT FAIL]
0092
SATTELLITE SENS LH [UNIT FAIL]
0093
SATTELLITE SENS LH [COMM FAIL]
0094
CONTROL UNIT
0095
CONTROL UNIT
0096
CONTROL UNIT
0097
CONTROL UNIT
0098
CONTROL UNIT
0099
CONTROL UNIT
009A
PRE-TEN REAR RH [OPEN/VB-SHORT]
009B
PRE-TEN REAR RH [GND-SHORT]
009C
PRE-TEN REAR LH [OPEN/VB-SHORT]
009D
PRE-TEN REAR LH [GND-SHORT]
009E
PRE-TEN REAR CTR [OPEN/VB-SHORT]
009F
PRE-TEN REAR CTR [GND-SHORT]
00A5
SIDE MODULE 2 RH [OPEN]
00A6
SIDE MODULE 2 RH [VB-SHORT]
00A7
SIDE MODULE 2 RH [GND-SHORT]
00A8
SIDE MODULE 2 RH [SHORT]
00A9
SIDE MODULE 2 LH [OPEN]
00AA
SIDE MODULE 2 LH [VB-SHORT]
00AB
SIDE MODULE 2 LH [GND-SHORT]
00AC
SIDE MODULE 2 LH [SHORT]
00B1
CRASH ZONE SEN-CTR [OPEN/UPR-VB-SHORT]
00B2
CRASH ZONE SEN-CTR [OPEN/UPR-VB-SHORT]
00B3
PASS A/B DEACT SW
00B4
PASS A/B DEACT SW
00B5
PASS A/B DEACT SW [INDICATOR]
00B6
CRASH ZONE SEN [UNIT FAIL]
00B7
CRASH ZONE SEN [UNIT FAIL]
00B8
CRASH ZONE SEN-CTR [COMM FAIL]
00C0
CONTROL UNIT
00C1
CONTROL UNIT
00C2
CONTROL UNIT
00C3
CONTROL UNIT
00C5
CONTROL UNIT
00C6
CONTROL UNIT
00C7
CONTROL UNIT
00C8
CONTROL UNIT
00C9
CONTROL UNIT
00CA
CONTROL UNIT
00CB
CONTROL UNIT
00CC
CONTROL UNIT
00CD
CONTROL UNIT
00CE
CONTROL UNIT
00D4
CONTROL UNIT
00D7
CONTROL UNIT
00DA
SIDE MODULE LH [OPEN]
00DB
SIDE MODULE LH [VB-SHORT]
00DC
SIDE MODULE LH [GND-SHORT]
00DD
SIDE MODULE LH [SHORT]
00DE
CONTROL UNIT
00DF
CONTROL UNIT
00E1
ASSIST WEIGHT SEN [UNIT FAIL]
00E2
ASSIST WEIGHT SEN [UNIT FAIL]
00E3
ASSIST WEIGHT SEN [UNIT FAIL]
00E4
ASSIST WEIGHT SEN [UNIT FAIL]
00E5
ASSIST WEIGHT SEN [COMM FAIL]
00EF
-INDEFINATE FAILURES- [AIRBAG]
